Subject: Announcement of "correct" DLSw Specification, Version 0.12

From: "Alan K. Bartky, Manager of Technology" <[email-masked]>
Date: Fri, 19 Aug 94 14:02:51 PDT

Fellow DLSw members -

It was just brought to my attention that the version I posted last
Monday via Email was incorrect.  Parts 3 through 8 of the ASCII
file version of editor's version 0.12 were not posted correctly
(my mistake).  The files that were posted were version 0.10.

This email is to announce the posting of the "correct" version.
Please discard the previously mailed version.  The FTP version
should be correct, but I'll check that to make sure.

Sorry If I caused anybody inconvenience (I am suprised that
I didn't here anything until today.  Is anybody reading this stuff
besides Shannon, who caught the error?).

The same instructions (included below) on submissions have been
included again (I am still getting submissions no in the proper
submission format).

Regards from your Editor,

Alan

--- Begin Included Message ---